Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Log Details (ERROR)
Mon Oct 29 2018 11:58:53 GMT-0400 (Eastern Daylight Time)
Error setting up entry Z-Wave (import from configuration.yaml) for zwave
Traceback (most recent call last):
File "/usr/local/lib/python3.6/site-packages/openzwave/option.py", line 78, in __init__
raise ZWaveException(u"Can't find device %s : %s" % (device, traceback.format_exception(*sys.exc_info())))
openzwave.object.ZWaveException: "Zwave Generic Exception : Can't find device /dev/ttyAMC0 : ['NoneType: None\\n']"
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/usr/src/app/homeassistant/config_entries.py", line 241, in async_setup
result = await component.async_setup_entry(hass, self)
File "/usr/src/app/homeassistant/components/zwave/__init__.py", line 282, in async_setup_entry
config_path=config.get(CONF_CONFIG_PATH))
File "/usr/local/lib/python3.6/site-packages/openzwave/option.py", line 81, in __init__
raise ZWaveException(u"Error when retrieving device %s : %s" % (device, traceback.format_exception(*sys.exc_info())))
openzwave.object.ZWaveException: 'Zwave Generic Exception : Error when retrieving device /dev/ttyAMC0 : [\'Traceback (most recent call last):\\n\', \' File "/usr/local/lib/python3.6/site-packages/openzwave/option.py", line 78, in __init__\\n raise ZWaveException(u"Can\\\'t find device %s : %s" % (device, traceback.format_exception(*sys.exc_info())))\\n\', \'openzwave.object.ZWaveException: "Zwave Generic Exception : Can\\\'t find device /dev/ttyAMC0 : [\\\'NoneType: None\\\\\\\\n\\\']"\\n\']'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.